Subject: RE: question
From: [email-masked] (Pavel Tzekov)

24 Nov 1997 08:31:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "[email-masked]" <[email-masked]>

Try ./test.exe or add . to your path :)

----------
From: 	Andrew or Yssa DeWoody[SMTP:[email-masked]]
Sent: 	20 Íîåìâðè 1997 ã. 19:03
To: 	[email-masked]
Subject: 	question

 Why am I unable to run my programs from the bash window?  GCC complies properly and the ls command shows the program, test.exe, to be in the directory.  But when I type "test.exe," I get the response "bash.exe:  test.exe:  command not found."

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".